
@import url(table.css);

*{
	margin:0;
	padding:0;
	}

.mainpage {
	margin: 60px 128px;
	/*background-color: red; */
}
	
.footer {
	margin: 60px;
}	
.wrapper{
	display:block;
	margin:0 0 4px 0;
	border:1px solid green;
	text-align:left;
	background-color: blue;
	}
	
.justify{text-align:justify;}
.center{text-align:center;}
.right{text-align:right;}

.nostart{list-style-type:none; margin:0; padding:0;}
.clear{clear:both;}
br.clear{clear:both; margin-top:-15px;}
 
.fl_left{float:left;}
.fl_right{float:right;}

.bold{font-weight:bold;}

img{display:block; margin:0; padding:0; border:none; width:100%;}
.imgl, .imgr{border:1px solid #C7C5C8; padding:5px;}
.imgl{float:left; margin:0 8px 8px 0; clear:left;}
.imgr{float:right; margin:0 0 8px 8px; clear:right;}

a{outline:none; text-decoration:none; color:#BBBBBB;}



